
PENGADIAN EMAS - Bug #14691

Android[EMAS][REGISTRATION] wrong label for button NEXT and LANJUT

07 November 2022 04:31 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should change to CONTINUE TO NEXT for Language EN

and for Language ID LANJUT

History

#1 - 07 November 2022 04:39 PM - aiman baharum

- % Done changed from 0 to 90

otw commit

#2 - 07 November 2022 04:43 PM - aiman baharum

- % Done changed from 90 to 100

tunggu pakej baru

#3 - 07 November 2022 09:26 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from aiman baharum to ilham ilham

#4 - 08 November 2022 09:08 AM - ilham ilham

- File bandicam 2022-11-08 08-07-13-336.mp4 added

- Status changed from Resolved to Feedback

- Assignee changed from ilham ilham to aiman baharum

still there button with lebel CONTINUE not NEXT, you should change all button with label CONTINUE to NEXT

#5 - 08 November 2022 05:31 PM - aiman baharum

- % Done changed from 100 to 0

#6 - 09 November 2022 04:52 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#7 - 17 November 2022 08:30 AM - yap chekying

- Status changed from Feedback to Closed

confirmed with Bryan, should follow BAU - CONTINUE

Files

Capture6.JPG 18 KB 07 November 2022 ilham ilham
bandicam 2022-11-08 08-07-13-336.mp4 2.45 MB 08 November 2022 ilham ilham
